www.1862.net > kAFkA所在服务器的JDK 与客户端的JDK 需要一致么

kAFkA所在服务器的JDK 与客户端的JDK 需要一致么

看你kafka版本和什么jdk兼容吧 一般都没问题 不过至少保证jdk7以上吧

JDK就是Java Development Kit.简单的说JDK是面向开发人员使用的SDK,它提供了Java的开发环境和运行环境。 SDK是Software Development Kit 一般指软件开发包,可以包括函数库、编译程序等。 JRE是Java Runtime Enviroment是指Java的运行环境!

纯java开发的软件在linux下面也可以应用自如。 那么首先就需要配置好linux下的java环境,具体说来,就是配置jdk环境变量。 介绍在linux下配置jdk环境变量的几种常用方法。 首先在linux下安装jdk,如果出现提示权限不够(且root下也提示权限不够)

看你kafka版本和什么jdk兼容吧 一般都没问题 不过至少保证jdk7以上吧

JDK就是Java Development Kit.简单的说JDK是面向开发人员使用的SDK,它提供了Java的开发环境和运行环境。SDK是Software Development Kit 一般指软件开发包,可以包括函数库、编译程序等。 JRE是Java Runtime Enviroment是指Java的运行环境,是面...

JDK就是Java Development Kit.简单的说JDK是面向开发人员使用的SDK,它提供了Java的开发环境和运行环境。 SDK是Software Development Kit 一般指软件开发包,可以包括函数库、编译程序等。

网站地图

All rights reserved Powered by www.1862.net

copyright ©right 2010-2021。
www.1862.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com